body .rotate-help-frame {
    display: none !important;
}

/*Sitemap*/
ul.map-level-0 li {
    margin: 10px 0;
}

ul.map-level-0 a {
    font-weight: bold;
    color: #ae9077;
}

ul.map-level-0 a:hover {
    text-decoration: none;
}

ul.map-level-1 {
    padding: 2px 0 2px 20px;
}

ul.map-level-1 a,
ul.map-level-2 a,
ul.map-level-3 a {
    font-weight: normal;
}

.map-columns td {
    vertical-align: top;
}

/*404*/
.error-404 {
    height: 500px;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    position: relative;
    color: #58595b;
    font-weight: 700;
}

.error-404__hover {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.error-404__info {
    text-align: center;
}

.error-404__404 {
    font-size: 166px;
    color: #ae9077;
}

.error-404__gray-color {
    color: #58595b;
}

.error-404__text {
    font-size: 18px;
    line-height: 1.3;
    padding-bottom: 15px;
}

/* Client Code */
.main-slider-content__title {
    color: white;
    font-family: "Ubuntu", sans-serif;
    font-weight: 300;
    /*check*/
    text-align: center;
    margin: 0 0 1.909vh;
    padding-bottom: 2.267vh;
    font-size: 18px;
    line-height: 1.529;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

.about-banner__text {
    padding-left: 60px;
    font-family: "Ubuntu", sans-serif;
    font-weight: 300;
    font-size: 16px;
    text-align: justify;
    line-height: 26px;
    /*check*/
}

.about-banner-color__title {
    font-family: "Ubuntu", sans-serif;
    font-weight: 400;
    /*check*/
    text-transform: uppercase;
    font-size: 30px;
    position: relative;
    padding-left: 85px;
    padding-right: 60px;
    color: white;
}

.about-sections-section__title {
    font-family: "Ubuntu", sans-serif;
    font-weight: 400;
    /*check*/
    font-size: 32px;
    /*check*/
    color: #58595b;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    margin-bottom: 60px;
}

.advantages-new__title {
    color: white;
    text-transform: uppercase;
    font-size: 40px;
    /*check*/
    font-family: "Ubuntu", sans-serif;
    font-weight: 400;
    /*check*/
    margin-bottom: 22px;
}

.advantages-new__title-desc {
    color: white;
    font-size: 18px;
    /*check*/
    font-family: "Ubuntu", sans-serif;
    font-weight: 300;
    /*check*/
    margin-bottom: 50px;
    /*check*/
}

.advantages-new-adv__img {
    width: 90px;
    /*check*/
    height: 90px;
    /*check*/
    margin-bottom: 30px;
    /*check*/
    text-align: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.advantages-new-adv__title {
    color: white;
    font-family: "Ubuntu", sans-serif;
    font-weight: 500;
    font-size: 20px;
    /*check*/
    margin-bottom: 25px;
    line-height: 28px;
    /*check*/
    text-transform: uppercase;
    /*check*/
}

.grid__el--fill {
    background: #ffdcbf;
    /*#ae9077;*/
    /*#4e87a0;*/
    /*check*/
}

.about-banner__title {
    font-family: "Ubuntu", sans-serif;
    font-weight: 500;
    font-size: 40px;
    color: #58595b;
    margin-bottom: 30px;
}

.advantages-new {
    background: #4c94b3;
    /*check*/
    padding: 75px 0 20px;
    text-align: center;
}

.about-banner-color-wide__title {
    font-family: "Ubuntu", sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 28px;
    /*check*/
    position: relative;
    padding-left: 85px;
    padding-right: 60px;
    color: white;
    width: 80%;
}

.footer-new-contacts__phone {
    text-decoration: none;
    color: white;
    font-family: "Ubuntu", sans-serif;
    font-weight: 500;
    /*check*/
    font-size: 22px;
    /*check*/
    display: inline-block;
    margin-bottom: 16px;
}

.footer-new-contacts-elem__title {
    font-family: "Ubuntu", sans-serif;
    font-weight: 500;
    /*check*/
    font-size: 14px;
    color: white;
    margin-bottom: 10px;
}

.footer-new-menu__item {
    display: inline-block;
    font-family: "Ubuntu", sans-serif;
    font-weight: 300;
    font-size: 15px;
    /*check*/
    padding: 0 10px 7px;
    text-decoration: none;
    color: #fff;
    position: relative;
}

/* .about-sections-section {
	width: 50%;
	min-height: 500px; check
	overflow: hidden;
	position: relative;
	-webkit-background-size: cover !important;
	background-size: cover !important;
} */
.about-sections-section__inner {
    margin: 75px 90px 90px 70px;
    /*check*/
    overflow: hidden;
}

/* .grid__el--small {
	width: -webkit-calc(27% - 5px);
	width: calc(27% - 5px);
	overflow: hidden;
} */
.grid__desc {
    color: white;
    font-size: 16px;
    font-family: "Ubuntu", sans-serif;
    font-weight: 300;
    line-height: 22px;
    z-index: 999;
}

.grid__el--small:after {
    /*check*/
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.3);
}

/* .grid__el--big {
	width: -webkit-calc(46% - 5px);
	width: calc(46% - 5px);
	overflow: hidden;
} */
.grid__el--big:after {
    /*check*/
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.3);
}

.header-new__phone {
    text-decoration: none;
    font-size: 18px;
    color: #ae9077;
    font-family: "Ubuntu", sans-serif;
    font-weight: 400;
}

.header-new {
    z-index: 999999;
}

.about-banner__desc {
    width: 100%;
}

.mfp-iframe-scaler iframe {
    box-shadow: none !important;
}

.delsvg {
    display: none;
}

@media screen and (max-width: 992px) {
    .apartment__center {
        padding-right: 0;
        width: 100%;
        padding-left: 0;
        margin-top: 100px;
    }
}

.apartment__links img {
    max-width: 100%;
}

.plan-map.plan-map--genplan .wrap_button {
    position: absolute;
    z-index: 10003;
    top: calc(100vh - 300px);
    width: 100%;
    text-align: center;
}

.plan-map.plan-map--genplan .wrap_button a {
    display: inline-block;
}

.main-slider-controls {
    z-index: 200;
    bottom: 60px;
    top: auto;
}

.main-slider-controls img {
    background-color: #fff;
    opacity: 0.5;
}

.main-slider-controls__top.slick-arrow,
.main-slider-controls__bottom.slick-arrow {
    margin-bottom: 5px;
    transform: rotate(-90deg);
}

.main-slider-controls__top.slick-arrow {
    display: none !important;
}

.new_button {
    background: url(../img/new_button/Pic-01.svg);
}

.main-slider .pano_pirs {
    width: 195px;
    height: 73px;
    display: inline-block;
    position: absolute;
    background-color: #427382;
    z-index: 120;
    right: 0;
    top: 40px;
    border-radius: 45px 0 0 45px;
    padding: 5px 9px;
}

.main-slider .pano_button {
    width: 100%;
    height: 100%;
    /* background: url(../img/new_button/Pic-03.svg); */
    background: url(../img/new_button/Pic-3-1.svg);

    /* background-size: cover; */
    background-repeat: no-repeat;
}

.main-slider .form_call_order {
    width: 161px;
    height: 73px;
    display: inline-block;
    position: absolute;
    background-color: #ae937e;
    z-index: 120;
    right: 0;
    top: 130px;
    border-radius: 45px 0 0 45px;
    padding: 5px 5px 5px 16px;
}

.main-slider .call_order_button {
    width: 100%;
    height: 100%;
    background: url(../img/new_button/Pic-5-1.svg);
    /* background-size: cover; */
    background-repeat: no-repeat;
}

@media screen and (max-width: 530px) {
    .main-slider-controls {
        display: none;
    }

    .main-slider .form_call_order {
        height: 60px;
        border-radius: 35px 0 0 35px;
        width: 135px;
    }

    .main-slider .pano_pirs {
        height: 60px;
        border-radius: 35px 0 0 35px;
        width: 160px;
    }
}

/* Доработка формы */
#plan_disp-none {
    display: none;
}

.order-form__block-dynamic.unvisible {
    display: none;
}

/* Доработка таблицы на главной странице */

.content td {
    padding: 2px 10px;
    border: 1px solid #d6d7d0;
}

.content td p {
    margin-bottom: 0;
}

@media screen and (max-width: 450px) {
    .content td {
        padding: 5px 10px;
    }

    .content td p {
        font-size: 13px;
        line-height: 1.5em;
    }
}

.plan-map__baloon {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

.plan-map__baloon {
    display: none;
}

.house-baloon {
    background: url(../img/baloon.svg) no-repeat;
    background-size: 100%;
    width: 3%;
    height: 6%;
    position: absolute;
    z-index: 3;
    display: block;
}

.visible {
    display: block;
}

/*Уменьшение логотипа на мобильном */
.about-banner__row {
    justify-content: center;
    margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
    .about-banner__row {
        margin-bottom: 0;
    }

    .about-banner__title {
        margin-top: 20px;
    }
}

@media screen and (max-width: 450px) {
    .about-banner__row {
        justify-content: center;
    }

    .about-banner__row a {
        width: 120px;
    }

    .about-banner__row a img {
        width: 100%;
    }

    .about-banner__title {
        margin-bottom: 20px;
    }
}

/* Offer-popup */
.act_popup .mfp-content {
    width: 1000px;
}

.act_popup .mfp-close {
    background: url();
}

.offer-popup {
    position: relative;
    z-index: 100;
    /* top       : 50%;
	left         : 50%; */
    /* transform : translateX(-50%) translateY(-50%); */
    /* background: #b8987d; */
    width: 1000px;
}

.default.offer-popup {
    background: #b8987d;
}

.blue.offer-popup {
    background: #42748d;
}

.offer-popup-close {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 35px;
    right: 20px;
    padding: 3px;
    width: 35px;
    height: 35px;
    border: 1px solid #fff;
    cursor: pointer;
}

.offer-popup-close svg {
    position: relative;
    width: 90%;
    height: 90%;
    fill: #fff;
}

.offer-popup-top {
    display: flex;
    padding: 30px 0;
}

.offer-popup-top__decor {
    display: flex;
    justify-content: space-between;
    width: 20%;
    margin-right: 10px;
    overflow: hidden;
    border: 2px solid #fff;
    border-left: none;
}

.offer-popup-top__decor span {
    width: 5px;
    height: 100%;
    background: #fff;
    transform: skew(45deg);
}

.offer-popup-top__title {
    text-transform: uppercase;
    font-size: 3em;
    line-height: 1.2em;
    font-weight: bold;
    color: #fff;
}

.offer-popup-img {
    width: 100%;
    height: 400px;
    background: #fff;
}

.offer-popup-img img {
    width: 100%;
    height: 100%;
}

.offer-popup-bottom {
    padding: 30px;
    display: flex;
    justify-content: center;
    color: #fff;
}

.offer-popup-info {
    display: flex;
    flex-direction: column;
    width: calc(70% - 20px);
    margin-right: 20px;
}

.offer-popup-info__title {
    font-size: 2em;
    line-height: 1.2em;
    text-transform: uppercase;
}

.offer-popup-percent {
    width: 30%;
    text-align: center;
}

.offer-popup-percent span:first-child {
    font-size: 145px;
    line-height: 0.8em;
}

.offer-popup-percent span:last-child {
    font-size: 50px;
    line-height: 0.675em;
}

.offer-popup-info__about {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
}

.offer-popup-info__about span {
    font-size: 1.2em;
    text-transform: uppercase;
}

.offer-popup-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.1em;
    text-transform: uppercase;
    background: #fff;
    /* color       : #b8987d; */
    padding: 6px 15px;
    border: none;
    outline: none;
    cursor: pointer;
    border: 1px solid transparent;
    box-sizing: border-box;
    transition: background 0.3s ease, color 0.3s ease;
    text-decoration: none;
}

.default.offer-popup-btn {
    color: #b8987d;
}

.blue.offer-popup-btn {
    color: #42748d;
}

.offer-popup-btn:hover {
    background: #b8987d;
    color: #fff;
    border: 1px solid #fff;
}

.default.offer-popup-btn:hover {
    background: #b8987d;
}

.blue.offer-popup-btn:hover {
    background: #42748d;
}

@media screen and (max-width: 1366px) {
    .offer-popup {
        width: 800px;
    }

    .offer-popup-top__title {
        font-size: 2.5em;
    }

    .offer-popup-img {
        height: 275px;
    }
}

/*form_call-header*/
.form_call-header .background_button {
    position: relative;
    /* background  : url(../img/new_button/form-header-01.svg)no-repeat; */
    background-size: 100%;
    /* width       : 150px; */
}

.call_block-header {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    /* max-width   : 170px; */
    margin-right: 50px;
}

.header-new__phone:hover {
    text-decoration: none !important;
    color: #ae937e !important;
}

.header-new__phone:hover span {
    color: #ae9390 !important;
}

.form_call-header .background_button .button_text {
    position: absolute;
    /* background  : url(../img/new_button/form-header-02.svg)no-repeat; */
    background-size: 100%;
    /* width       : 150px; */
    top: 0px;
    font-size: 10px;
    color: #ae937e;
}

/* @media screen and (max-width:1315px){
	.call_block-header {
		max-width: 120px;
	} 
	.form_call-header .background_button,
	.form_call-header .background_button .button_text {
		width: 150px;
	} 
	.header-new__phone {
		font-size: 13px;
	}
}*/

@media screen and (max-width: 1300px) {
    .form_call-header {
        display: none;
    }
}

@media screen and (max-width: 1200px) {
    .call_block-header {
        align-items: center;
    }

    .form_call-header {
        margin-right: 100px;
        display: block;
    }
}

@media screen and (max-width: 780px) {
    .form_call-header {
        display: none;
    }
}

.plan-map .inner-header__breadcrumbs {
    z-index: 10002;
}

h1.about-banner__title {
    text-align: left;
    margin-top: 0px;
}

h1.zag {
    text-align: left;
    margin-top: 0px;
}

#imag div:nth-child(2n) .mp-catalog__el mp-catalog__el--image {
    order: 1;
}

/* detail page house menu */
.apartment__left {
    top: inherit;
}

.apartment-menu {
    padding: 20px;
    box-shadow: 0px 0px 16px rgba(128, 128, 128, 0.15);
    font-size: 16px;
    border-radius: 5px;
    margin-bottom: 20px;
}

.apartment-menu:last-child {
    margin-bottom: 0;
}

.apartment-menu__title {
    font-size: 14px;
    margin-bottom: 10px;
    color: #ae9077;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
}

.apartment-menu ul li a {
    font-size: 12px;
    position: relative;
    display: inline-block;
    padding: 4px 0;
    text-decoration: none;
    color: #58595b;
    cursor: pointer;
}

.apartment-menu ul li a.active {
    text-decoration: underline;
    color: #ae9077;
}

.apartment-menu ul li a.active:hover:before {
    display: none;
}

.apartment-menu ul li a.unactive {
    color: #bebfc1;
    cursor: default;
}

.apartment-menu ul li a.unactive:hover:before {
    display: none;
}

.apartment-menu ul li a:before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 4px;
    width: 0;
    height: 1px;
    background-color: #58595b;
    transition: 0.25s;
}

.apartment-menu ul li a:hover:before {
    width: 100%;
}

@media screen and (max-width: 1070px) {
    .apartment__row {
        flex-wrap: wrap;
    }

    .apartment__left {
        width: 100%;
        max-width: 600px;
        display: flex;
        position: static;
        margin-bottom: 20px;
    }

    .apartment-menu {
        width: 100%;
    }

    .apartment-menu:first-child {
        margin-bottom: 0;
        margin-right: 20px;
    }

    .apartment-menu_house {
        width: auto;
        padding: 10px;
        font-size: 12px;
    }
}

@media screen and (max-width: 992px) {
    .apartment__center {
        margin-top: 0;
    }
}

@media screen and (max-width: 600px) {
    .apartment__left {
        flex-wrap: wrap;
    }

    .apartment-menu:first-child {
        margin-bottom: 20px;
        margin-right: 0;
    }

    .apartment-menu_house ul {
        max-height: 60px;
        overflow: auto;
    }
}

@media screen and (max-width: 400px) {
    .apartment-menu_house ul {
        max-height: 20px;
    }
}

.footer-new-info {
    margin: 0;
}

.apartment-menu {
    background-color: rgba(255, 255, 255, 0.9);
}

.plan-map__buttons {
    z-index: 10001;
}

.left-84 {
    left: 84%;
}

.left-50 {
    left: 50%;
}

.top-80 {
    top: 80%;
}

.left-71 {
    left: 71%;
}

.top-77 {
    top: 77%;
}

.left-10 {
    left: 10%;
}

.header-new-menu-top {
    position: relative;
    display: flex;
    align-items: center;
    padding: 10px 0px;
}

.header-new-menu-top::before {
    content: "";
    height: 1px;
    width: 200%;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0px);
    background: #58595b50;
}

svg.map-shop-icon {
    height: 20px;
    fill: #ae937e;
    margin-right: 5px;
}

.header-new-menu-place {
    display: flex;
    align-items: flex-end;
    margin-right: 50px;
}

.header-new-menu-place span {
    font-weight: bold;
}

/* .header-new__phone {
	text-decoration: none;
	font-size: 16px;
	color: black;
	font-family: "Ubuntu",sans-serif;
	font-weight: bold;
} */
.header-new__phone span {
    text-decoration: none;
    font-size: 16px;
    color: black;
    font-family: "Ubuntu", sans-serif;
    font-weight: bold;
}

.form_call-header .background_button {
    background: none !important;
    height: auto !important;
}

.form_call-header .background_button .button_text {
    background: none !important;
    height: auto !important;
    width: 100px;
}

.header-new__logo.header-new__el {
    margin-right: 50px;
}

a.modal__order-button.fancybox-inline.form_call_order {
    width: 200px;
    height: 25px;
    display: inline-block;
    background-color: white;
    border: 1px solid #ae937e;
    z-index: 120;
    top: 130px;
    padding: 5px 5px 5px 5px;
    text-decoration: none;
}

a.modal__order-button.fancybox-inline.form_call_order:hover {
    border: 1px solid #ae9390;
}

a.modal__order-button.fancybox-inline.form_call_order:hover .call_order_button span {
    color: #ae9390;
}

a.modal__order-button.fancybox-inline.form_call_order .call_order_button {
    width: 100%;
    height: 100%;
    background: url(/local/templates/pirs_dev/css/../img/new_button/Pic-5-1.svg);
    background-repeat: no-repeat;
}

a.pano_pirs {
    width: 180px;
    height: 25px;
    display: inline-block;
    background-color: #ae937e;
    z-index: 120;
    top: 130px;
    padding: 5px 5px 5px 5px;
    margin-right: 50px;
}

a.pano_pirs:hover {
    background: #ae9390;
}

a.pano_pirs .pano_button {
    position: relative;
    width: 100%;
    height: 100%;
}

a.pano_pirs .pano_button span {
    position: absolute;
    height: 15px;
    font-size: 14px;
    right: 6px;
    top: 5px;
    color: white;
}

a.pano_pirs .pano_button svg {
    height: 25px;
}

.call_order_button {
    display: flex;
}

.call_order_button {
    display: flex;
}

svg#book {
    height: 30px;
}

.call_order_button span {
    /*margin-top: 6px;*/
    margin: 6px auto;
    font-size: 14px;
    color: #ae937e;
    text-decoration: none;
}

.main-slider__info {
    display: none;
}

.main-slider .modal__order-button.fancybox-inline.form_call_order,
.main-slider .pano_pirs {
    display: none;
}

.header-new__phone.header-new__el svg {
    display: none;
}

@media screen and (max-width: 1366px) {
    .button_text {
        display: none;
    }

    .header-new-menu-place,
    .call_block-header,
    .header-new-menu-place,
    .header-new__logo.header-new__el,
    a.pano_pirs {
        margin-right: 25px;
    }
}

@media screen and (max-width: 1200px) {
    .header-new__phone {
        transform: none;
        position: static;
    }
}

@media screen and (max-width: 992px) {

    .header-new-menu-place span,
    .pano_button span,
    .call_order_button span {
        display: none;
    }

    a.modal__order-button.fancybox-inline.form_call_order,
    a.pano_pirs {
        width: 30px;
    }

    a.modal__order-button.fancybox-inline.form_call_order .call_order_button {
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

@media screen and (max-width: 1200px) {
    .header-new__mobile-menu-button {
        top: 26px;
    }
}

@media screen and (max-width: 768px) {
    .header-new__phone.header-new__el svg {
        display: block;
        fill: #ae937e;
        height: 30px;
    }

    .header-new__phone.header-new__el span {
        display: none;
    }
}

@media screen and (max-width: 500px) {
    .header-new__mobile-menu-button {
        top: 18px;
    }

    .header-new-menu-place,
    .call_block-header,
    .header-new-menu-place,
    .header-new__logo.header-new__el,
    a.pano_pirs {
        margin-right: 10px;
    }
}

@media screen and (max-width: 360px) {
    .header-new__phone.header-new__el svg {
        height: 25px;
    }

    a.modal__order-button.fancybox-inline.form_call_order,
    a.pano_pirs {
        width: 22.5px;
        height: 20px;
    }

    a.pano_pirs .pano_button svg {
        height: 20px;
    }
}

@media screen and (max-width: 560px) {
    .container {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media screen and (max-width: 1200px) {
    .header-new__row {
        height: 0px;
    }
}

.plan-map .inner-header__breadcrumbs {
    /*top       : 90px;*/
    margin-top: 0px;
}

/*.inner-header__breadcrumbs {*/
/*	margin-top: 9rem;*/
/*}*/

.link-proect {
    font-weight: bold;
    text-decoration: none;
    color: #58595b;
}

.pagination__element:hover {
    background-color: #ae9077;
    color: #ffffff;
    border: 2px solid #ae9077;
}

.pagination__element_active {
    background-color: #ae9077;
    color: #ffffff;
    border: 2px solid #ae9077;
}

.pagination__element {
    border: 2px solid #ae9077;
}

.news-list__elem {
    margin-bottom: 20px;
}

.footer-new__left .t-sociallinks__wrapper {
    display: flex;
    margin-top: 20px;
    margin-left: 11px;
}

.footer-new__left .t-sociallinks__item {
    margin-right: 10px;
}

.content ul li {
    list-style: initial;
}

.form-success {
    margin-top: 30px;
}

/* Новая форма обратной связи */
.inline-form {
    display: flex;
    flex-wrap: wrap;
    padding: 25px;
    background: #ae937e15;
}

.inline-form__name,
.inline-form__tel {
    display: flex;
    flex-wrap: wrap;
    width: 50%;
    margin-bottom: 25px;
}

@media screen and (max-width: 600px) {

    .inline-form__name,
    .inline-form__tel {
        width: 100%;
    }
}

.inline-form__tel {
    display: flex;
    position: relative;
    z-index: 3;
}

.inline-form__country {
    width: 100%;
    display: flex;
}

.inline-form__country input[type="text"] {
    margin-right: 0;
}

.inline-form input[type="text"],
textarea {
    border: 1px solid #cccccc;
    height: 30px;
    padding: 0 15px;
}

.inline-form__text textarea {
    width: 100%;
    min-height: 150px;
    padding: 15px;
}

input[type="text"] {
    width: 100%;
    margin-right: 15px;
}

@media screen and (max-width: 600px) {
    .inline-form input[type="text"] {
        margin-right: 0;
    }
}

.inline-form label {
    width: 100%;
    margin-bottom: 10px;
}

.inline-form__text {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 15px;
}

.inline-form__submit {
    width: 100%;
}

.inline-form__submit input {
    padding: 15px;
    text-transform: uppercase;
    background: #ae937e;
    border: none;
    color: white;
    border: 1px solid transparent;
    cursor: pointer;
    transition: .5s;
}

.inline-form__submit input:hover {
    background: white;
    color: #ae937e;
    border-color: #ae937e;
}

.header-new-menu-place .link-proect {
    color: #ae937e;
}

.header-new-menu-place .link-proect:hover {
    color: #ae9390;
}

/* Кастомный селект */
.jq-selectbox__trigger-arrow {
    top: 50%;
    transform: translateY(-50%);
}

.jq-selectbox.jqselect,
.jq-selectbox__select {
    height: 100%;
}

.jq-selectbox__select-text {
    padding-left: 40px;
    height: 100%;
    display: flex;
    align-items: center;
}

.jq-selectbox__dropdown .jq-selectbox li {
    padding-left: 40px;
    height: 100%;
    display: flex;
    align-items: center;

}

.jq-selectbox .jq-selectbox__select {
    padding: 0 35px 0 0;
    height: 30px;
    border: 1px solid #cccccc;
    background: white;
    border-right: none;
}

.jq-selectbox .jq-selectbox__select-text {
    min-width: 100%;
}

.jq-selectbox .jq-selectbox__select-text,
.jq-selectbox li {
    padding-left: 40px;
    -webkit-background-size: 20px 20px;
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: left 10px center;
}

.jq-selectbox li.belarus,
.jq-selectbox.jqselect.belarus .jq-selectbox__select-text {
    background-image: url(../img/country/belarus.svg);
}

.jq-selectbox li.russia,
.jq-selectbox.jqselect.russia .jq-selectbox__select-text {
    background-image: url(../img/country/russia.svg);
}

textarea::placeholder,
input::placeholder {
    font-size: 16px;
}

@media screen and (max-width: 600px) {

    .jq-selectbox__select-text,
    .jq-selectbox__dropdown li,
    input,
    textarea,
    input::placeholder {
        font-size: 14px;
    }

    .inline-form__submit input {
        width: 100%;
        margin-bottom: 15px;
    }
}

input.success,
textarea.success {
    border-color: green !important;
}

input.error,
textarea.error,
input.error-online,
textarea.error-online {
    border-color: red !important;
}

.apartment__links {
    align-items: flex-start;
}

.popup-modal {
    min-height: auto;
}

.apartments-ib {
    padding: 15px;
    background: white;
    border: 1px solid #ae937e;
    box-shadow: 0px 0px 16px rgba(128, 128, 128, 0.15);
}

.apartments-ib .apartments-ib__title {
    font-size: 2rem;
    color: #ae937e;
}

@media screen and (max-width: 1070px) {
    .apartment--flat .apartment__right {
        top: 30px;
    }
}

@media screen and (max-width: 768px) {
    .apartment--flat .apartment__left {
        width: 300px;
    }

    .apartment__links {
        width: 100%;
    }

    .apartment__row {
        justify-content: flex-start;
    }

}

@media screen and (max-width: 450px) {
    .apartment--flat .apartment__left {
        width: 50%;
    }

    .flat-info {
        min-width: unset;
    }

    .flat-info__item span {
        font-size: 14px;
    }
}

/* Информационное окно в деталке квартиры */
.apartment--flat .apartment__left {
    width: 250px;
}

.apartment__links {
    align-items: flex-start;
}

@media screen and (max-width:450px) {
    .apartment__links {
        margin-top: 25px;
    }

    .apartment--flat .apartments-ib {
        padding: 0;
    }
}

.apartment__links>a {
    width: 150px;
}

.apartment__row {
    position: relative;
}

.flat-info {
    min-width: 250px;
    width: 100%;
    margin-bottom: 30px;
}

.apartments-ib {
    padding: 15px;
    background: white;
    border: 1px solid #ae937e;
    box-shadow: 0px 0px 16px rgba(128, 128, 128, 0.15);
}

.apartments-ib .apartments-ib__title {
    font-size: 2rem;
    color: #ae937e;
}

@media screen and (max-width: 1070px) {
    .apartment--flat .apartment__right {
        top: 30px;
    }
}

@media screen and (max-width: 768px) {
    .apartment--flat .apartment__left {
        width: 300px;
    }

    .apartment__links {
        width: 100%;
    }

    .apartment__row {
        justify-content: flex-start;
    }

}

@media screen and (max-width: 450px) {
    .apartment--flat .apartment__left {
        width: 50%;
    }

    .flat-info {
        min-width: unset;
    }

    .flat-info__item span {
        font-size: 14px;
    }
}

/* Форма */
.order-form__block.country .order-form__field {
    position: relative;
    border: 2px solid #ae9077;
    min-height: 30px;
}

.order-form__block.country .order-form__field .jq-selectbox {
    width: 100px;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    display: flex;
    align-items: center;
    border: none;
}

.order-form .order-form__block.country .order-form__field input[type=text] {
    position: absolute;
    width: calc(100% - 100px) !important;
    height: 100%;
    left: 100px;
    top: 0;
    border: none !important;
}

.order-form .order-form__block.country .order-form__field input[type=text]::placeholder {
    font-size: 16px;
}

.order-form__field .jq-selectbox__select {
    padding: 0 15px 0 0;
    border-bottom: none;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}

.order-form__field .jq-selectbox__select-text {
    display: flex;
    align-items: center;
    padding-left: 40px;
    background-repeat: no-repeat;
    background-position: left 10px center;
    background-size: 20px;
}

.order-form__field .jq-selectbox__dropdown {
    top: 100% !important;
}

.order-form__field .jq-selectbox__dropdown li {
    padding: 8px 15px 8px 40px;
    background-repeat: no-repeat;
    background-position: left 10px center;
    background-size: 20px;
}

.order-form__field .jq-selectbox__dropdown li.selected {
    background-color: #ae9077;
}

.order-form__field .jq-selectbox__trigger {
    width: 15px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: 2px solid #ae9077;
    border-left: 2px solid #ae9077;
}

.order-form__field .jq-selectbox__trigger-arrow {
    position: static;
    border-top-color: #ae9077;
}

.jq-selectbox__dropdown ul {
    max-height: 70px;
}

.popup-modal#callback2 {
    min-height: unset;
}

.header-new-menu-place .link-proect {
    color: #ae937e;
}

.header-new-menu-place .link-proect:hover {
    color: #ae9390;
}

/* Стили для диаграммаы на старнице онлайн-консультанта */
div.img-block {
    width: 100%;
    display: flex;
    justify-content: center;
}

div.img-block img {
    width: 100%;
}

.online-cons {
    align-items: center;
    flex-wrap: wrap;
}

.online-cons img {
    margin-top: 0;
}

@media screen and (min-width: 990px) and (max-width: 1300px) {
    .online-cons {
        flex-wrap: nowrap;
    }
}

@media screen and (max-width: 990px) {
    .online-cons p {
        width: calc(100% - 100px);
        margin-bottom: 15px;
    }

    .online-cons img {
        margin-bottom: 15px;
    }

    .text-block-cons_2 {
        border-color: #52728b !important;
    }
}

.online-cons .text-block-cons,
.online-cons .text-block-cons_1 {
    border: 2px #52728b dashed;
    text-align: center;
    padding: 20px;
}

/* Стили для баннера онлайн консультана */
.banner {
    padding: 45px;
    background: #52728b;
}

/* Заголовок */
.banner__title {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-end;
    margin-bottom: 125px;
    background: #52728b;
}

.banner__title-text {
    position: relative;
    width: 85%;
    font-size: 65px;
    line-height: 100%;
    text-align: center;
    font-weight: 800;
    color: white;
}

.banner__title-text::before {
    content: '';
    position: absolute;
    width: 0;
    height: 2px;
    bottom: -15px;
    left: 50%;
    transform: translateX(-50%);
    background: white;
    opacity: .5;
    transition: 1s;
}

.banner__title-logo {
    width: 15%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner__title-logo img {
    display: block;
    width: 50%;
}

/* Контентная часть */
.banner__content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.banner__content-item {
    width: 30%;
}

.banner__content-text {
    width: 95%;
    margin: 0 auto;
    font-size: 24px;
    line-height: 100%;
    opacity: .5;
    color: white;
    transition: .5s;
}

.banner__content-img {
    margin: 0 auto 45px;
    width: 75%;
}

.banner__content-img img {
    transition: .5s;
}

.banner__content-arrow {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 5%;
}

.banner__content-arrow img {
    display: block;
    width: 100%;
    height: auto;
    transition: .5s;
    transition-delay: .15s;
}

/* Анимация банера */
.banner__content-item:hover+.banner__content-arrow img,
.banner__content-item.hover+.banner__content-arrow img {
    transform: scale(1.05) translateX(10px);
}

.banner__content-item:hover .banner__content-img img,
.banner__content-item.hover .banner__content-img img {
    transform: scale(1.05) rotate(2.5deg);
}

.banner__content-item:hover .banner__content-text,
.banner__content-item.hover .banner__content-text {
    opacity: 1;
}

/* Адаптив */
@media screen and (max-width: 1366px) {
    .banner__title {
        margin-bottom: 100px;
    }

    .banner__title-text {
        font-size: 55px;
    }
}

@media screen and (max-width: 1024px) {
    .banner {
        padding: 25px;
    }

    .banner__title {
        margin-bottom: 75px;
    }

    .banner__title-text {
        font-size: 45px;
    }

    .banner__content-text {
        font-size: 20px;
    }
}

@media screen and (max-width: 768px) {
    .banner {
        padding: 15px;
    }

    .banner__title {
        margin-bottom: 50px;
    }

    .banner__title-text {
        font-size: 30px;
    }

    .banner__content-img {
        margin-bottom: 25px;
    }

    .banner__content-text {
        font-size: 16px;
    }
}

@media screen and (max-width: 600px) {
    .banner__title-text {
        width: 100%;
        order: 2;
    }

    .banner__title-logo {
        width: 30%;
        order: 1;
        margin-bottom: 15px;
    }

    .banner__title-text {
        font-size: 25px;
    }

    .banner__content-item {
        width: 100%;
    }

    .banner__content-img {
        width: 50%;
    }

    .banner__content-arrow {
        width: 10%;
    }

    .banner__content-arrow img {
        transform: rotate(90deg) scale(1.05);
        margin: 25px 0;
    }

    .banner__content-item:hover+.banner__content-arrow img,
    .banner__content-item.hover+.banner__content-arrow img {
        transform: scale(1.05) rotate(90deg) scale(1.05) translateX(10px);
    }

    .banner__content-text {
        width: 75%;
        text-align: center;
    }
}

.hint-btn {
    font-size: 13px;
}

.apartment.container .apartments-podbor {
    display: none;
}

.snow-wrp {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    pointer-events: none;
    z-index: 9999999;
}

.snowfall-flakes {
    width: 5px !important;
    height: 5px !important;
    border-radius: 50%;
}

/* Popup new stles */
.popup-modal {
    padding: 30px 35px;
    width: 100%;
    max-width: 420px;
    border: none;
}

.fancybox__close--in {
    right: 12px;
    top: 12px;
    width: 15px;
    height: 15px;
    opacity: .5;
}

.fancybox__close--in svg {
    width: 100%;
    height: 100%;
    fill: #444444;
}

.order-form__name {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 140%;
    text-transform: uppercase;
    color: #444444;
    text-align: center;
    margin-bottom: 13px;
}

.order-form__desc {
    max-width: 320px;
    margin: 0 auto 25px;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 140%;
    text-align: center;
    color: #959595;
    text-align: center;
}

.order-form__button {
    margin-bottom: 15px;
}

.order-form__button .button {
    width: 100%;
    padding: 6px 16px;
    font-style: normal;
    font-size: 14px;
    line-height: 200%;
    font-weight: 500;
}

.order-form__block-dynamic {
    position: relative;
    display: block;
    margin-bottom: 15px;
}

.order-form__block-dynamic.required span::after {
    content: '*';
}

.order-form__block-dynamic label {
    position: relative;
    display: block;
    z-index: unset;
}

.order-form__block-dynamic span {
    position: absolute;
    left: 15px;
    top: 12px;
    transition: .3s;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 93%;
    color: #444444;
    opacity: 0.7;
}

.order-form__block-dynamic.focus span, .order-form__block-dynamic.focus-active span {
    position: absolute;
    left: 14px;
    top: 5px;
    transition: .3s;
    font-size: 12px;
}

.order-form__block-dynamic.country {
    position: relative;
    z-index: 3;
}

.order-form__block-dynamic.country .jq-selectbox {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
}

.order-form__block-dynamic.country .jq-selectbox__select {
    height: 100%;
    margin: 0;
    border: none;
    background: transparent;
    border-right: 1px solid rgba(68, 68, 68, .3);
}

.order-form__block-dynamic.country .jq-selectbox__trigger {
    border: none;
    right: 0;
}

.order-form__block-dynamic.country .jq-selectbox__trigger-arrow {
    width: 5px;
    height: 5px;
    border: none;
    border-bottom: 1px solid #444444;
    border-right: 1px solid #444444;
    transform: translate(-50%, -50%) rotate(45deg);
}

.order-form__block-dynamic.country .jq-selectbox__dropdown {
    margin: 0;
    width: auto !important;
    top: 100%;
}

.order-form__block-dynamic.country .jq-selectbox__select-text,
.order-form__block-dynamic.country .jq-selectbox li {
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 93%;
    color: rgba(68, 68, 68, .7);
}

.order-form__block-dynamic.country input {
    padding: 0 !important;
    padding-left: 115px !important;
    display: flex;
    align-items: center;
}

.order-form__block-dynamic.country input::-webkit-input-placeholder,
.order-form__block-dynamic.country input:-ms-input-placeholder,
.order-form__block-dynamic.country input::-ms-input-placeholder,
.order-form__block-dynamic.country input::placeholder {
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 93%;
    color: #444444;
    opacity: 0.7;
}

.popup-modal .order-form__block-dynamic input,
.popup-modal .order-form__block-dynamic textarea {
    padding: 20px 15px 10px;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 93%;
    color: #444444;
    border: 1px solid rgba(68, 68, 68, .3) !important;
    margin: 0;
}

.popup-modal .order-form__block-dynamic input {
    height: 40px;
}

.popup-modal .order-form__block-dynamic textarea {
    height: 85px;
}

.jq-checkbox {
    width: 14px;
    height: 14px;
    border-radius: 3px;
    border: 1px solid #AE9077;
    background: none;
    box-shadow: none;
}

.jq-checkbox.checked {
    background-color: #AE9077;
}

.jq-checkbox.checked .jq-checkbox__div {
    border-color: white;
    width: 9px;
    width: 7px;
    height: 3px;
    margin: 3px 0 0 3px;
}

.order-form>label {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 140%;
    color: #333333;
}

#wrapper,
#wrapper-new {
    padding-top: 147px;
}

@media screen and (max-width: 1200px) {

    #wrapper,
    #wrapper-new {
        padding-top: 67px;
    }
}

.news-one__text .button_news {
    width: 260px;
    height: 25px;
    display: inline-block;
    border: 1px solid #ae937e;
    z-index: 120;
    padding: 5px 5px 5px 5px;
    text-decoration: none;
    background-color: #ae937e;
    color: white;
    text-align: center;
}

/* Main slider adaptive START */

@media screen and (min-width: 1025px) {
    .main-slider-img {
        display: none;
    }
}

@media screen and (max-width: 1024px) {
    .main-slider-numbers {
        top: 15px;
        right: 15px;
    }

    .main-slider-slide {
        height: auto;
        background-image: none !important;
    }

    .main-slider-img {
        height: 56vw;
        background-position: center !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
    }

    .main-slider-img img {
        display: block;
        width: 100%;
        height: auto;
    }
}

@media screen and (max-width: 768px) {
    .main-slider-slide:after {
        content: none;
    }

    .main-slider-slide__info {
        position: static;
        background: white;
        padding: 15px;
    }
}
.link{
    text-decoration: none;
    color: #ae9077;
    position: relative;
}
/* Main slider adaptive END */


.header-phones {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    position: relative;
    z-index: 999;
    padding: 0 0 0 15px;
    margin-left: auto;

}

@media screen and (max-width: 1200px) {
    .header-phones {
        display: none
    }
}

.header-phones:hover .header-phones__drop {
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
    opacity: 1;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s
}

.header-phones:hover .call-menu__item {
    opacity: 1;
    -webkit-transform: rotateX(0);
    transform: rotateX(0)
}

.header-phones:hover .call-menu__item:nth-of-type(1) {
    -webkit-transition-delay: .4s;
    -o-transition-delay: .4s;
    transition-delay: .4s
}

.header-phones:hover .call-menu__item:nth-of-type(2) {
    -webkit-transition-delay: .6s;
    -o-transition-delay: .6s;
    transition-delay: .6s
}

.header-phones:hover .call-menu__item:nth-of-type(3) {
    -webkit-transition-delay: .75s;
    -o-transition-delay: .75s;
    transition-delay: .75s
}

.header-phones:hover .call-menu__item:nth-of-type(4) {
    -webkit-transition-delay: .9s;
    -o-transition-delay: .9s;
    transition-delay: .9s
}

.header-phones:hover .call-menu__item:nth-of-type(5) {
    -webkit-transition-delay: 1.05s;
    -o-transition-delay: 1.05s;
    transition-delay: 1.05s
}

.header-phones:hover .call-menu__item:nth-of-type(6) {
    -webkit-transition-delay: 1.2s;
    -o-transition-delay: 1.2s;
    transition-delay: 1.2s
}

.header-phones__call {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-animation: 2.5s ease-in infinite alternate btn-call;
    animation: 2.5s ease-in infinite alternate btn-call;
    background-color: rgba(76, 148, 179, 1);
    -webkit-border-radius: 50%;
    border-radius: 50%;
    width: 55px;
    height: 55px
}

.header-phones__call img {
    width: 30px;
    height: 30px
}

.header-phones__call img.ico-two {
    display: none;
    position: absolute;
    opacity: 0
}

.header-phones__list.call-menu {
    margin: 0;
    padding: 0;
}

.header-phones__drop {
    position: absolute;
    top: 100%;
    right: 0;
    width: 295px;
    padding: 20px 20px 15px;
    background-color: rgba(76, 148, 179, 1);
    background-image: url(../img/social/social-bg.svg);
    background-position: left top;
    background-repeat: no-repeat;
    color: #FFFFFF;
    -webkit-transform: scaleX(0) translate(50%, 50%);
    -ms-transform: scaleX(0) translate(50%, 50%);
    transform: scaleX(0) translate(50%, 50%);
    -webkit-transform-origin: top right;
    -ms-transform-origin: top right;
    transform-origin: top right;
    opacity: .3;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.header-phones__drop::before {
    content: '';
    width: 166px;
    height: 72px;
    background-image: url(../img/social/social-bg.svg);
    background-repeat: no-repeat;
    background-position: right center;
    position: absolute;
    right: 0;
    bottom: 5px
}

.header-phones .call-menu__item {
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    padding-bottom: 5px;
    opacity: 0;
    -webkit-transform: rotateX(68deg);
    transform: rotateX(68deg);
    list-style: none;

}

.header-phones .call-menu__item .call-menu__link {
    color: #fff;
    font-size: 16px;
    line-height: 1.25;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-decoration: none !important;

}

.header-phones .call-menu__item .call-menu__link:hover {
    opacity: .7
}

.header-phones .call-menu__item .call-menu__link img {
    width: 15px;
    height: auto
}

.header-phones .call-menu__item .call-menu__link span {
    max-width: calc(100% - 23px);
    padding-left: 8px
}

@-webkit-keyframes btn-call {
    0% {
        -webkit-box-shadow: 0 0 0 10px rgba(76, 148, 179, 0.1);
        box-shadow: 0 0 0 10px rgba(76, 148, 179, 0.1);
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    50% {
        -webkit-transform: rotate(10deg);
        transform: rotate(10deg)
    }
    100% {
        -webkit-box-shadow: 0 0 0 1px rgba(76, 148, 179, 0.25);
        box-shadow: 0 0 0 1px rgba(76, 148, 179, 0.25);
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
}

@keyframes btn-call {
    0% {
        -webkit-box-shadow: 0 0 0 10px rgba(76, 148, 179, 0.1);
        box-shadow: 0 0 0 10px rgba(76, 148, 179, 0.1);
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    50% {
        -webkit-transform: rotate(10deg);
        transform: rotate(10deg)
    }
    100% {
        -webkit-box-shadow: 0 0 0 1px rgba(76, 148, 179, 0.25);
        box-shadow: 0 0 0 1px rgba(76, 148, 179, 0.25);
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
}

.plan-map__sold {
    border: 1px solid #AE9077;
    display: block;
    box-sizing: border-box;
    position: absolute;
    opacity: 0;
    visibility: hidden;
    transition: opcaity .3s ease-in-out;
    padding: 7px 14px;
    background-color: white;
    font-size: 14px;
    line-height: 115%;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #AE9077;
    pointer-events: none;
    z-index: 100000;
    transform: translate(-50%, -100%);
}

@media screen and (max-width: 1024px) {
    .plan-map__sold {
        font-size: 10px;
        padding: 4px 8px;
    }   
}

.plan-map__sold.show {
    opacity: 1;
    visibility: visible;
}

path.sold {
    fill: #FFFFFF !important;
    /* opacity: 0.5 !important; */
}

path {
    display: block;
    box-sizing: border-box;
    /* transition: all .25s ease-in-out !important; */
}

/*cookie*/
.cookie{
    background-color: #000;
    width: calc(100% + 80px);
    margin-left: -40px;
    z-index: 9999999999;
    transition: .5s;
    box-shadow: 0px 0px 5px 0px rgb(50 50 50 / 75%);
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    /*top: 0;*/
    height: 35px;
}
.cookie._hidden{

    top: -50px;
    height: 0;
    padding: 0;
}
.cookie-info{
    font-size: 12px;
    color: #fff;
    margin-right: 20px;
    max-width: 900px;
}
.cookie-info a{
    color: #fff;
    line-height: 1.2;
    border-bottom: 1px solid #fff;
    transition: .3s;
    text-decoration: none;
}
.cookie-info a:hover{
    color: #cfcfcf;
    border-color: #cfcfcf;
}
.cookie-btn{
    padding: 2px 10px;
    background-color: #fff;
    color: #000;
    font-size: 12px;
    transition: .3s;
    border-radius: 5px;
    text-transform: uppercase;
    line-height: 1.2;
    text-decoration: none;
}
.cookie-btn:hover{
    color: #fff;
    background-color: #000;
    /*border-color: #fff;*/
}
.cookie-text p{
        margin-bottom: 20px;
}
.plan-map .inner-header__breadcrumbs{
    top: 10%;
}
.header-new .container{
    position: relative;
}
@media screen and (max-width: 1180px){
    .cookie{
        flex-wrap: wrap;
        justify-content: left;
    }

}
@media screen and (max-width: 990px){

    .cookie{
        margin-left: 0;
        width: 100%;
    }


}
@media screen and (max-width: 800px){
    .cookie-info{
        line-height: 1.4;
        max-width: 370px;
    }
    #wrapper, #wrapper-new{
        padding-top: 90px;
    }
}
@media screen and (max-width: 600px){
    #wrapper, #wrapper-new{
        padding-top: 105px;
    }
}


@media screen and (max-width: 550px){
    .cookie{
        height: 55px;
        padding-left: 5px;
    }
    .cookie-info{
        margin-bottom: 5px;
        font-size: 10px;
    }
    .cookie-btn{
        font-size: 10px;
        line-height: 1.4;
        margin-bottom: 5px;
    }
}